@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;500;600&display=swap');
ul {
	padding: 0;
	margin: 0;
}
li {
	list-style-type: none;
}
body {
	padding: 0;
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	overflow-x: hidden;
}
a {
	-webkit-transition: 0.5s;
	transition: 0.5s;
	outline: 0 !important;
	text-decoration: none;
	color: #000;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 1px;
}
a:hover {
	text-decoration: none;
}
button {
	outline: 0 !important;
}
.d-table {
	width: 100%;
	height: 100%;
}
.d-table-cell {
	vertical-align: middle;
}
img {
	max-width: 100%;
	height: auto;
}
p {
	font-family: 'Quicksand', sans-serif;
	font-weight: 400;
	font-size: 16px;
    line-height: 30px;
	color: #000;
}
p:last-child {
	margin-bottom: 0;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2	, h3, h4, h5, h6 {
	font-family: 'Quicksand', sans-serif;
	font-weight:700 ;
	color: #121521;
}

.index-v2 .h1, .index-v2 .h2, .index-v2 .h3, .index-v2 .h4, .index-v2 .h5, .index-v2 .h6, .index-v2 h1, .index-v2 h2	, .index-v2 h3,.index-v2 h4,.index-v2 h5,.index-v2 h6 {
	font-family: 'Poppins', sans-serif;
	font-weight: 500;
}

.bg-fefefe {
	background-color: #fefefe;
}
.bg-f4f9fd {
	background-color: #f4f9fd;
}
.ptb-100 {
	padding-top: 60px;
	padding-bottom: 60px;
}
.btn {
	border: none;
	line-height: initial;
	text-transform: uppercase;
	border-radius: 4px;
	padding: 10px 25px 12px 25px;
	text-align: center;
	position: relative;
	-webkit-transition: 0.5s;
	font-size: 14px;
	transition: 0.5s;
}
.common-btn {
	background: #00c52f;
	-webkit-transition: 0.5s;
	transition: 0.5s;
	color: #fff;
	border: none;
	line-height: initial;
	text-transform: uppercase;
	border-radius: 0px;
	padding: 10px 25px 10px 25px;
	position: relative;
	-webkit-transition: 0.5s;
	transition: 0.5s;
	font-size: 16px;
	font-weight:600;
	letter-spacing: 1px;
	display: inline-block;
	border-radius: 3px;
	font-family: 'Quicksand', sans-serif;
	border: 2px solid #00c52f;
	position: relative;
	overflow: hidden;
}
.btn-sm{
	padding: 6px 18px;
	font-size: 15px;
}
.blue-btn{
	background: #163f6b;
}

.common-btn:before {
	background: #fff;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	-webkit-transform: translateX(-100%) skew(-45deg);
	-moz-transform: translateX(-100%) skew(-45deg);
	-o-transform: translateX(-100%) skew(-45deg);
	transform: translateX(-100%) skew(-45deg);
	-webkit-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	-o-transform-origin: 0 0;
	transform-origin: 0 0;
	-webkit-transition: -webkit-transform 1s cubic-bezier(.07, .51, .12, 1);
	transition: -webkit-transform 1s cubic-bezier(.07, .51, .12, 1);
	-o-transition: -o-transform 1s cubic-bezier(.07, .51, .12, 1);
	-moz-transition: transform 1s cubic-bezier(.07, .51, .12, 1), -moz-transform 1s cubic-bezier(.07, .51, .12, 1);
	transition: transform 1s cubic-bezier(.07, .51, .12, 1);
	transition: transform 1s cubic-bezier(.07, .51, .12, 1),-webkit-transform 1s cubic-bezier(.07, .51, .12, 1),-moz-transform 1s cubic-bezier(.07, .51, .12, 1),-o-transform 1s cubic-bezier(.07, .51, .12, 1);
	width: 150%;
	z-index: 0;
  }
  .common-btn:hover:before{
	-webkit-transform: translateX(0) skew(-45deg);
	-moz-transform: translateX(0) skew(-45deg);
	-o-transform: translateX(0) skew(-45deg);
	transform: translateX(0) skew(-45deg);
  }
  .common-btn:hover span{
	  color: #000;
  }
  .common-btn span{
	  position: relative;
	  z-index: 2;
	  color: #fff;
	  display: flex;
  }
.red-btn{
	background: #e02b20;
	border-color: #e02b20;
}
.buttons-form .orange-btn{
	width: 100%;
	height: 50px;
}
.white-btn {
	background: #fff;
	color: #000;
}
.white-text {
	color: #fff;
}
.green-btn {
	background: #0b326e;
}
.common-btn:hover {
	color: #fff;
	background: #222;
}

.social-top{
	display: flex;
	flex-wrap: wrap;
}
.social-top li:first-child{
	border-right: 1px solid #fff;
	margin-right: 5px;
}
.social-top li a{
	display: block;
	line-height: 15px;
	margin-right: 5px;
	padding: 0px 10px;
	border-radius: 3px;
	color: #fff;
}

.social-top li:first-child a{
	padding-left: 0;
}

.top-address{
	margin: 0 70px 0 90px;
}
.top-address address{
	margin-bottom: 0;
	font-weight: 600;
}
.top-phn h3{
	margin-bottom: 0;
	font-size: 20px;
}
.top-address address i {
    margin-left: -22px;
    color: #50c251;
    margin-right: 3px;
    font-size: 20px;
}

.top-phn i{
	color: #fff;

}

.top-phn h3 a{
	font-weight: 700;
	font-family: 'Quicksand', sans-serif;
	color: #fff;
}
.email-top{
	margin-bottom: 0;
	
}
.email-top a{
	color: #fff;
}

.navbar{
	padding: 5px 0;
}

.navbar-dark .navbar-nav .nav-link{
		color: #fff;
		font-family: 'Quicksand', sans-serif;
		text-transform: uppercase;
		font-weight: 400;
		font-size: 14px;
}
.navbar-dark .navbar-nav li{
		position: relative;

}
.sub-menu{
	position: absolute;
	top: 98%;
	width: 300px;
	left: 0;
	background: #c1ffce;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: 0.5s;
	transition: 0.5s;
}
.sub-menu li a{
	display: block;
	padding: 10px 15px !important;
	border-bottom: 1px solid #163f6b;
	color: #000 !important;
}
.sub-menu-toggle{
	display: none !important;
}

.navbar-dark .navbar-nav li:hover .sub-menu{
	opacity: 1;
	visibility: visible;
}

.navbar-dark .navbar-nav .nav-item:first-child .nav-link{
	padding-left: 0;
}
.navbar-dark .navbar-nav .nav-item:last-child .nav-link{
	padding-right: 0;
}
.header-top {
    padding: 5px 0;
    background: #00c52f;
}
.navbar-nav{
	width: 100%;
	justify-content: space-between;
	padding-left: 20px;
}

.header-logo{
	margin-bottom: -90px;
	position: relative;
	z-index: 99;
}
.finacial-ad-top h3{
	font-size: 22px;
    margin-top: 5px;
    padding-left: 8px;
    margin-bottom: 0px;
    letter-spacing: 1px;
    text-transform: capitalize;
	margin-bottom: 0;
	animation: change-color 3s ease infinite;
}
@keyframes change-color {
	0% {
	  color: #000;
	}
	50% {
		color: #163f6b;
	}
	100% {
		color: #e02b20;
	}
  }

.banner-items{
	position: relative;
	display: block !important;
}
.banner-img img{
	width: 100%;
	height: 750px;
	object-fit: cover;
	object-position: 0 0 ;
}
.banner-trans{
	padding-top: 40px;
}

.banner-trans img{
	height: 800px;
	object-position: center 0 ;

}
.banner-text-box{
	width: 600px;
	padding: 30px;
	background: rgba(22, 63, 107, 0.9);
    margin: 15px 0 0;
}
.banner-text-box h2{
	font-size: 34px;
	line-height: 1.3;
	margin-bottom: 20px;
	color: #fff;
}
.banner-text-box h2 span{
	color: #00c52f;
}

.banner-text{
	position: absolute;
	width: 100%;
	top: 40%;
	left: 0;
}
.ab-half{
	-webkit-box-shadow: 0px 0px 10px 4px rgb(0 0 0 / 32%);
    -moz-box-shadow: 0px 0px 10px 4px rgba(0,0,0,0.32);
    box-shadow: 0px 0px 10px 4px rgb(0 0 0 / 32%);
}

.after-banner-inner{
	display: flex;
	flex-wrap: wrap;
    -webkit-box-shadow: 0px 0px 10px 4px rgb(0 0 0 / 32%);
    -moz-box-shadow: 0px 0px 10px 4px rgba(0,0,0,0.32);
    box-shadow: 0px 0px 10px 4px rgb(0 0 0 / 32%);
}
.ab-half{
	width: 50%;
	position: relative;
}

.ab-form{
	width: 100%;
	background: #00c52f;
	padding: 30px 30px 15px 30px;
}

.form-af h4{
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 20px;
	font-size: 28px;
}

.form-control{
	color: #fff;
	height: 50px;
	border-radius: 0;
	background: none;
	border: 1px solid #fff;
}
.form-control::placeholder{
	color: #fff;
}
.form-group{
	margin-bottom: 20px;
}
.form-group textarea.form-control{
	height: 120px;
}

.after-banner{
	margin-top: -100px;
	position: relative;
	z-index: 9;
}

.form-af .common-btn{
	width: 100%;
}
.captcha{
	margin-bottom: 10px;
}

.youtube-link{
	position: relative;	
	cursor: pointer;
	height: 100%;
}
.youtube-link img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.youtube-link::before{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	content: "";
	background: #000;
	opacity: 0.5;
}
.play-icon{
	position: absolute;
	top: 50%;
	z-index: 3;
	left: 50%;
	transform: translate(-50% , -50%);
}

.play-icon img{
	width: 80px;
}
.youtube-link h4{
	color: #fff;
	font-size: 24px;
	text-transform: uppercase;
	width: 100%;
	padding: 20px;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 3;

	text-align: center;
}

.about-home{
	padding: 80px 0;
}

.abt-tabs{
	padding-right: 30px;
}
.about-video .abt-tabs{
	padding-right: 0;
}
.nav-tabs{
	justify-content: center;
	margin-bottom: 20px;
	border: 0;
}
.nav-tabs .nav-link{
	padding:0 0 5px 0px;
	border: 0;
	color: #000;
	border-radius: 0px;
	font-family: 'Quicksand', sans-serif;
	font-size: 20px;
	margin: 0 10px;
	font-weight: 600;
	text-transform: uppercase;
	border-bottom: 3px solid #e9ecef;
}

.nav-tabs .nav-link.active{
	color: #000;
	border-color: #00c52f;
}
.about-text h2{
	text-transform: uppercase;
}


.program-sec .col-md-4 {
    margin: 15px 0;
}
.service-icon-box {
    text-align: center;
    padding: 30px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    position: relative;
    background: #4a8ec9;
    height: 100%;
}

.service-icon-box::before {
    position: absolute;
    content: "";
    height: 0px;
    width: 0px;
    top: 10px;
    left: 10px;
    border-top: 2px solid #fff;
    border-left: 2px solid #fff;
	visibility: hidden;

    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.service-icon-box::after {
    position: absolute;
    content: "";
    height: 0px;
    width: 0px;
	visibility: hidden;

    right: 10px;
    bottom: 10px;
    border-bottom: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.service-icon img {
    width: 70px;
	filter: brightness(0) invert(1);

    display: inline-block !important;
}


.sv-detail h4 {
    font-size: 18px;
	text-transform: uppercase;
    margin-bottom: 20px;
    margin-top: 20px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
	color: #fff;
    line-height: 1.6;
	letter-spacing: 0;
    -webkit-box-orient: vertical;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.service-icon-box p {
    overflow: hidden;
	color: #fff;
	
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    line-height: 1.6;
    margin-bottom: 30px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
	letter-spacing: 0;
    -webkit-box-orient: vertical;
}

.service-icon-box:hover img{
	filter: brightness(0) invert(1);
}
.read-link {
    color: #fff;
	font-size: 20px;
	font-family: 'Quicksand', sans-serif;
	text-transform: uppercase;
    font-weight: 600;
	position: relative;
	display: inline-block !important;
	margin-bottom: 0 !important;
}
.read-link::after{
	content: "";
	height: 3px;
	width: 100%;
	background: #00c52f;
	position: absolute;
	left: 0;
	bottom: 0px;
}

.program-sec{
	background: url(../img/program-bg.jpg) center bottom no-repeat;
	background-attachment: fixed;
	position: relative;
	padding: 60px 0;
}
.program-sec::before{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	content: "";
	background: #000;
	opacity: 0.7;	
}
.program-sec .container{
	position: relative;
	z-index: 9;
}
.common-header{
	margin-bottom: 30px;
}
.common-header h2{
	font-size: 28px;
	line-height: 32px;
	text-transform: uppercase;
}
.common-header h5{
	font-size: 16px;
	font-weight: 700;
	color: #00c52f;
}
.index-v2 .common-header h5{
	font-weight: 500;
}

.service-thumb{
	display: flex;
	flex-wrap: wrap;

}
.service-box{
	width: 33.3333%;
	overflow: hidden;
	position: relative;
}
.service-details{
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 20px;
	text-align: center;
	width: 100%;
	z-index: 9;
}
.service-details .read-link:hover{color:#fff;}
.service-details h4{
	color: #fff;
}
.service-box:after{
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,1+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
position: absolute;
left: 0;
bottom: 0;
width: 100%;
opacity: 0.7;
content: "";
height: 50%;
}

.service-img img{
	-webkit-transition: 0.5s;
	transition: 0.5s;
}
.service-box:hover .service-img img{
	transform: scale(1.1);
}

.fa-inner{
	max-width: 900px;
	margin: auto;
}

.border-title{
	position: relative;
	display: inline-block;
}

.border-title:after{
	content: "";
	height: 3px;
	width: 100%;
	position: absolute;
	bottom: -5px;
	background: #00c52f;
	left: 0;
}

.text-link{
	font-weight: 600;
	color: #163f6b;
	letter-spacing: 0;
}
.finacial-aid{
	padding: 80px 0;
}
.right-paralax{
	padding: 100px 0;
	background: url(../img/right-paralax.jpg) 0 0 no-repeat;
	background-size: cover;
	background-attachment: fixed;
}
.location-at p{
	text-align: justify;
}
.logo-partners ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.logo-partners ul li{
	padding: 15px 20px;
	border: 1px solid #ddd;
	border-radius: 3px;
	margin: 0 8px;
}

.partners{
	padding: 80px 0;
}
.logo-partners ul li img{
	height: 70px;
	width: auto;
}

.cta-inner{
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.cta-inner{
	position: relative;
	z-index: 9;
}
.cta-inner h2{
	color: #fff;
	margin: 0;
	font-size: 24px;
}
.cta-inner a{
	color: #fff;
	font-size: 30px;
	
	padding: 20px 0;
	font-weight: 700;
	display: block;
	width: 50%;
	text-align: center;	
}
.cta-inner a i{
	font-size: 24px;
}
.cta-bar{
	background: #163f6b;
	position: relative;
	overflow: hidden;
}
.cta-bar::before{
	width: 100%;
	content: "";
	position: absolute;
	left: 50%;
	height: 100%;
	transform: skewX(-21deg);
	background: #00c52f;
}

footer{
	background: #000;
	padding-top: 50px;
}
.footer-col h4{
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.footer-col ul li a{
	color: #fff;
	text-transform: capitalize;
}
.footer-col ul li {

	margin-bottom: 30px;
}
.two-list {
	display: flex;
	flex-wrap: wrap;
}

.two-list li{
	width: 50%;
}
#menu-quick-links.two-list li{
	width: 100%;
}
.footer-col address{
	color: #fff;
}
.footer-col address{
	padding-left: 20px;
	margin-bottom: 20px;
}
.footer-col p{
	margin-bottom: 20px;
}
.footer-col p i{
	margin-right: 5px;
	color: #00c52f;

}
.footer-col address i{
	margin-left: -20px;
	color: #00c52f;
	margin-right: 5px;
}
.footer-col p a{
	color: #fff;
}
.social-footer{
	display: flex;
	flex-wrap: wrap;
}
.social-footer li a{
	display: block;
	margin-right: 5px;
	padding: 5px 10px;
	border: 1px solid #fff;
	border-radius: 3px;
	color: #fff;
}
.small-text{
	font-size: 14px;
	line-height: 1.3;
	color: #fff;
	text-align: center;
	margin-top: 20px;
}
.copyright{
	padding: 20px 0;
	border-top: 1px solid rgba(255,255,255,0.3);
	margin-top: 20px;
	text-align: center;
}
.copyright p{
	color: #fff;
}

.fix-bar{
	position: fixed;
	background: #4a8ec9;
	z-index: 999;
	width: 100%;
	padding: 5px 0;
	bottom: 0;
}
.fix-bar address{
	margin-bottom: 0;
	color: #fff;
}
.fc-inner{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.fx-btns ul {
	display: flex;
	align-items: center;
}
.fx-btns ul  a{
	color: #fff;
	font-weight: 600;
	display: block;
	padding: 5px 15px;
	border-radius: 3px;
	border: 1px solid #fff;
	margin-left: 6px;
	text-transform: uppercase;
}
.fx-socials{
	display: flex;
	flex-wrap: wrap;
}
.fx-socials li:first-child{
	padding-right: 15px;
	margin-right: 15px;
	border-right: 1px solid rgba(255,255,255,0.4);
}
.fx-socials li a{
	color: #fff;
	
	line-height: 14px;
}
header{
	background: #163f6b;	
}
.header-trans{
position: absolute;
z-index: 99;
width: 100%;
background: rgba(255,255,255,0);
}



/* .banner-trans .banner-text-box{
	padding: 0;
	background: none;
	width: 450px;
} */
.banner-trans .banner-text-box h2{
	/* font-size: 28px;
    line-height: 38px; */
    text-transform: uppercase;
	/* font-weight: 400; */
    text-shadow: 0px 3px 6px rgb(0 0 0 / 27%);;
}

/* .header-trans  .finacial-ad-top h3{
	color: #fff !important;
} */
.header-trans .top-phn{
	margin-left: 50px !important;
}
/* .header-trans .top-phn h3 a{
	color: #fff;
	
} */
.menu-icon{
	display: block;
	padding-left: 20px;
	margin-left: 20px;
	border-left: 1px solid #000;
}

.menu-icon img{
	width: 30px;
	cursor: pointer;
}

.side-menu{
	position: fixed;
	right: 0;
	top: 0;
	max-width: 400px;
	z-index: 9999;
	width: 80%;
	background: #ef1e29;
	height: 100%;
	transform: translateX(100%);
	-webkit-transition: 0.5s;
	transition: 0.5s;
}
.side-menu-inner{
	height: 100%;
	overflow-y: auto;
	position: relative;
	padding-top: 100px;
}
.side-menu li a{
	display: block;
	color: #fff;
	text-transform: uppercase;
	padding: 10px 20px;
	border-bottom: 1px solid rgba(255,255,255,0.5);
	font-family: 'Quicksand', sans-serif;
	font-weight: 600;
}
.close-icon{
	position: absolute;
	top: 30px;
	right: 15px;
	cursor: pointer;
}
.close-icon img{
	width: 30px;
	filter: brightness(0) invert(1);
}
.side-menu.open-slide-menu{
	transform: translateX(0);
}

.banner-full-trans{
	padding-top: 0;
	position: relative;
}
.slick-prev.slick-arrow {
	display: none !important;
}

.slick-next.slick-arrow {
	display: none !important;
}
.slick-dots {
	display: none !important;
}

.banner-full-trans::before{
    background: rgba(22, 63, 107, 0.99);
position: absolute;
left: 0;
top: 0;
width: 100%;
content: "";
height: 100%;
z-index: 9;
opacity: 0.8;
}
.banner-full-trans::after{
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#163f6b+0,163f6b+100&1+0,0+100 */
background: -moz-linear-gradient(top,  rgb(22 63 107 / 31%) 0%, rgba(22,63,107,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgb(22 63 107 / 31%) 0%,rgba(22,63,107,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgb(22 63 107 / 31%) 0%,rgba(22,63,107,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#163f6b', endColorstr='#00163f6b',GradientType=0 ); /* IE6-9 */
position: absolute;
left: 0;
top: 0;
width: 100%;
content: "";
height: 60%;
z-index: 9;
opacity: 1;
}

.banner-full-trans .banner-items::after{
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,1+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

position: absolute;
left: 0;
bottom: 0;
width: 100%;
content: "";
height: 40%;
z-index: 9;
opacity: 0.5;
}


.banner-full-trans .banner-text-box h2{
	font-weight: 700;
    font-size: 44px;
    line-height: 60px;
    text-transform: uppercase;
}
.banner-trans-inner h5{
    color: #fff;
    margin-bottom: 30px;
    line-height: 1.5;
}
.banner-text-box.banner-text-abs{
	width: 650px;
}

.banner-full-trans	.banner-text{
	top: auto;
	z-index: 9999;
	
	bottom: 50px;
}

.header-full-trans .navbar{
	background: none;
	padding: 0;
}
.header-full-trans{
	background: rgba(0,0,0,0);
}

.header-full-trans .header-top{
background: none;
padding: 20px 0;
position: relative;
}

.banner-text-abs{
position: absolute;
top: 65%;
left: 50%;
transform: translate(-50% , -50%);	
	z-index: 99;
}
.banner-text-box.banner-text-abs{
	background: none;
	text-align: center;
}
.header-full-trans .navbar-dark .navbar-nav .nav-link{
	padding-left: 13px;
    padding-right: 13px;
}
.header-full-trans .navbar-nav{
	justify-content: flex-start;
	padding-left: 0;
}
.header-full-trans .navbar-brand{
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}
.header-full-trans .top-phn h3 a{
	color: #fff;
}
.header-full-trans .finacial-ad-top h3{
	animation: change-color2 3s ease infinite;
}

@keyframes change-color2 {
	0% {
	  color: #fff;
	}
	50% {
		color: #4a8ec9;
	}
	100% {
		color: #e02b20;
	}
  }
.header-full-trans .menu-toggle-custom{
	filter: brightness(0) invert(1);
}
.header-full-trans .menu-icon{
	border-color: rgba(255,255,255,0.6);
}
.header-new .container{
	position: relative;
}
.header-full-trans .navbar>.container{
	align-items: flex-end;
}

.header-full-trans .navbar-brand img{
	width: 150px;
}

.about-video .about-text{
	text-align: justify;
}

.about-img{
	padding: 6px 8px;
    background: #fff;
    -webkit-box-shadow: 0px 0px 14px 0px rgb(184 184 184 / 52%);
    -moz-box-shadow: 0px 0px 14px 0px rgba(184,184,184,0.52);
    box-shadow: 0px 0px 14px 0px rgb(184 184 184 / 52%);
}

.about-video .nav-tabs{
	justify-content: flex-start;
}
.about-video .nav-tabs .nav-item:first-child .nav-link{
	margin-left: 0;
}

.fix-form-bottom{
	-webkit-transition: 0.5s;
	transition: 0.5s;
	position: fixed;
	width: 500px;
	right: 0;
	bottom: 0;
	transform: translateY(calc(100% - 50px));
	z-index: 999;
}
.open-close-btn{
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
}
.fix-form-bottom .ab-form{
	width: 100%;
	background: #163f6b;
}
.open-close-btn span{
	display: inline-block;
	padding: 10px 20px;
	color: #fff;
	cursor: pointer;
	font-size: 20px;
	background: #e02b20;
	border-radius: 3px 3px 0 0 ;
	font-family: 'Quicksand', sans-serif;
	font-weight: 600;
}
.open-close-btn span img{
	width: 20px;
	margin-left: 5px;
}
.rotate-arrow img{
	transform: rotate(180deg);
}

.open-form-bottom{
	transform: translateY(0);

}

.prog-light .service-icon-box{ 
	background: #eef1ff;
}

.prog-light .service-icon-box h4 , .prog-light .service-icon-box p{
	color: #000;
}
.prog-light .service-icon img{
	filter: none;
}
.prog-light .service-icon-box:hover{
	background: #4a8ec9;
}
.prog-light .service-icon-box:hover img{
	filter: brightness(0) invert(1);
}
.prog-light .service-icon-box:hover h4 , .prog-light .service-icon-box:hover p{
	color: #fff;
}


/* ABOUT */

.header-inner-page{
	position: relative;
	background: #163f6b;
	padding-bottom: 10px;
}

.banner-box{
	padding: 70px 0;
	background-size: cover;
	background-repeat: no-repeat;
	background-position:  0 0 ;
}
.about-top{
	background-image: url(../img/about-top.jpg);
	background-position: center center
}
.banner-card{
	padding: 50px;
	background: rgba(22, 63, 107, 0.9);
	;
	}
.banner-card p{
	color: #fff;
	text-align: justify;
}
.banner-card p a{
	color: #00c52f;
}
.cta-center{
	padding: 70px 0;
}
.cta-ct-inner h2{
	font-size: 36px;
	line-height: 1.5;
	font-weight: 700;
}
.bullet-point li{
	color: #000;
	font-weight: 600;
	position: relative;
	padding: 10px 0 10px 30px;
}
.bullet-point li::before{
	position: absolute;
	content: "";
	height: 20px;
	left: 0;
	top: 13px;
	border: 5px solid #00c52f;
	width: 20px;
	border-radius: 50%;
}
.banner-card  .bullet-point li{
	color: #fff;
}

.school-setup-top{
	background: url(../img/school-setup-top.jpg);
}
.catalog_bg{
	background: url(../img/catalog_bg.jpg) no-repeat;
    background-size: cover;
    background-position: left top;
}
.cv_bg{
	background: url(https://www.themindleader.com/wp-content/uploads/2022/08/cv_bg-1.jpg) no-repeat;
    background-size: cover;
    background-position: left top;
}
.school-complence{
    background: url(../img/school-complience.jpg) no-repeat;
    background-size: cover;
    background-position: right top;
}

/* contact */
.contact-banner{
    background: url(../img/contact-bg.jpg) 0 0 no-repeat;
    background-size: cover;
}
.services-banner{
    background: url(../img/service_bg.jpg) 0 0 no-repeat;
    background-size: cover;
}

.full-map iframe{
    display: block;
}



.find-box {
    display: flex;
    flex-wrap: wrap;
    box-shadow: 0 0 30px rgb(0 0 0 / 15%);
    padding: 30px 20px;
    margin-bottom: 30px;
    border-radius: 5px;
    border-left: 4px solid #00c52f;
}

.fd-icon {
    width: 60px;
}

.fd-detail {
    width: calc(100% - 60px);
    padding-left: 20px;
}

.contact-inner {
    box-shadow: 0 0 30px rgb(0 0 0 / 15%);
    padding: 30px 30px 15px 30px;
    border: 1px solid rgba(0,0,0,0.1);
}
.contact-inner h2{
    margin-bottom: 20px;
}

.contact-inner .form-control {
    color: #000;
    height: 50px;
    margin-bottom: 15px;
	border: 1px solid #ddd;
}
.contact-inner .form-control::placeholder{
	color: #000;
}
.contact-inner textarea.form-control{
    height: 110px;
}
.contact-inner .form-group{
	margin-bottom: 0;
}

.contact-page{
    padding: 60px 0;
}

.inner-page-title h2{
    text-align: center;
    color: #fff;
    margin: 0;
    padding: 100px 0;
	text-transform: uppercase;
    font-size: 42px;
}
.inner-banner{
    position: relative;
}
.inner-banner .container{
	position: relative;
	z-index: 9;
}

.inner-banner:before{
   background:#000;
height:100%;
width: 100%;
position: absolute;
left: 0;
bottom: 0;
content: "";
opacity: 0.7;
height: 100%;
}
.acc-image-sec{
	padding: 70px 0;
}


.half-sec{
	position: relative;
	padding: 70px 0;
	background: #163f6b;
}

.half-img{
	position: absolute;
	left: 0;
	top: 0;
	width: 50%;
	height: 100%;
}
.img-right-side {
    right: 0;
    left: auto;
}
.half-img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.half-img .acc-text{
	padding-left: 30px;
}
.img-right-side .acc-text { padding-right: 30px; }
.acc-top{
	background-image: url(../img/acc-top.jpg);
}
.half-sec .acc-text{
	padding-left: 25px;
}
.img-right-side .acc-text { padding-right:25px; }
.half-sec .acc-text p{
	color: #fff;
}
section.banner-box.acc-top.career-bg {
    background: url(https://www.themindleader.com/wp-content/uploads/2024/03/careers-bg.jpg);
    background-position: right;
    background-size: cover;
    background-repeat: no-repeat;
}
section.banner-box.acc-top.Compliance-bg {
    background: url(https://www.themindleader.com/wp-content/uploads/2024/03/education-compliance.jpg);
    background-size: cover;
}
section.banner-box.acc-top.Program-development-bg{  background: url(https://www.themindleader.com/wp-content/uploads/2024/03/program-development.jpg);
    background-size: cover; }
section.banner-box.acc-top.admission-solutions-bg  { background: url(https://www.themindleader.com/wp-content/uploads/2024/03/admission-solutions.jpg);
    background-size: cover; }

.fa-inner.w-100{
	max-width: 100%;	
}

.paral-text{
	position: relative;
	background: url(../img/coe-bg.jpg) 0 0 no-repeat;
	background-size: cover;
	background-attachment: fixed;
	padding: 70px 0;
}
.paral-text::before{
	content: "";
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: #000;
	opacity: 0.8;
}
.paral-text .container{
	position: relative;
	z-index: 9;
}
.white-text-container h2 , .white-text-container p, .white-text-container .bullet-point li{
	color: #fff;
}
.gray-bg{
	background: #f1f1f1;
}

.la-top{
	background-image: url(../img/approval-top.jpg);
}
.funding-top{
	background-image: url(../img/funding-top.jpg);
	background-position: center center;

}
.acc-img{
-webkit-box-shadow: 0px 0px 35px -6px rgba(0,0,0,0.12);
-moz-box-shadow: 0px 0px 35px -6px rgba(0,0,0,0.12);
box-shadow: 0px 0px 35px -6px rgba(0,0,0,0.12);
padding: 10px;
}

section.faq_section {
    padding: 60px 0;
    max-width: 980px;
    margin: 0 auto;
}

.faq_section {
    padding: 60px 0;
}

.accordion-item {
    margin-bottom: 15px;
    border: none;
}

.accordion-button.collapsed {
    background: #ffffff;
    color: #163f6b;
    border: 1px solid rgba(0,0,0,0.1);
    box-shadow: 0 0 7px rgb(0 0 0 / 12%) !important;
}

.accordion-button:not(.collapsed) {
    background: #00c52f;
    color: #fff;
}

.accordion-body {
    background: #edf3f9;
}

.accordion-button::after {
    content: "\f107";
    background: transparent;
    font-family: FontAwesome;
}

.accordion-button:not(.collapsed)::after {
    background: transparent;
}

button.accordion-button {
    box-shadow: none !important;
    border: none;
    outline: none !important;
}
.faq-banner {
    background: url(https://www.themindleader.com/wp-content/uploads/2022/08/faq.jpg) no-repeat center center/cover;
}

.service_wrapper {
    padding: 80px 0;
}

.service_wrapper .service-box {
    width: 100%;
    overflow: hidden;
    cursor: pointer;
    margin-bottom: 20px;
    max-width: 600px;
    margin: 0 auto 30px auto;
}
.service_wrapper .service-box .service-link{
	height: 250px;
	display: block;
	overflow: hidden;
}
.service_wrapper img {
    max-width: 100%;
    height: inherit;
    object-fit: cover;
    width: 100%;
    transform: scale(1);
}

.service_wrapper p.service-title {
    background: #000;
    color: #fff !important;
    margin: 0;
 
}

.service_wrapper p.service-title a {
    color: #fff;
    display: block;
    width: 100%;
    text-align: center;
	padding: 10px 0;
}

.service_wrapper .service-box:after {
    display: none;
}

.service_wrapper .service-box:hover img {
    transform: scale(1.2);
    transition: 0.5s ease all;
}
.accordion-button {
    font-size: min(22px, 10vw);
}

.about-page-icon .features-item {
    background-color: #fff;
    padding: 90px 50px 40px;
    position: relative;
    transition: 0.3s;
    border-radius: 2px;
	margin-top: 60px;
}
.about-page-icon .features-item:hover {
    box-shadow: 0 40px 70px 0 rgba(0, 0, 0, 0.22);
    cursor: pointer;
}
.about-page-icon .features-icon {
    font-size: 36px;
    width: 96px;
    height: 96px;
    line-height: 96px;
    text-align: center;
    background: #fff;
    border-radius: 60px;
    border: 2px dashed #f0f0f0;
    box-shadow: 0 0 0 10px #fff;
    position: absolute;
    top: -50px;
    left: 50%;
    transform: translate(-50%);
    color: #bdbdbd;
    transition: 0.3s;
}
.about-page-icon .features-item:hover .features-icon {
    color: #00c52f;
    border-color: #00c52f;
}
.features-info {
    text-align: center;
    min-height: 140px;
}

.about-page-icon .features-info .title {
    color: #1c1c1c;
    font-weight: 700;
    margin-bottom: 20px;
}
.about-page-icon .features-item:hover .features-info .title {
    color: #00c52f;
    border-color: #00c52f;
}
.about-page-icon .features-item:hover .features-info p {
    color: #00c52f;
    border-color: #00c52f;
}
/************ Team CSS ************/

section.inner-banner.team-bg {
    background: url(https://www.themindleader.com/wp-content/uploads/2024/03/team-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

 .team {
  position: relative;
  margin: 0 auto;
  width: 100%;
  text-align: center;
  margin-bottom: 30px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.team .team-img {
  position: relative;
  font-size: 0;
  color: #353535;
}

.team .team-img img {
  width: 100%;
  height: auto;
}

.team .team-social {
  position: absolute;
  width: 100%;
  height: 100%;
  padding: 20px;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(255, 255, 255, .5);
  transition: all .3s;
  font-size: 0;
  z-index: 1;
  opacity: 0;
  display: none;
}

.team:hover .team-social {
  opacity: 1;
}

.team .team-social a {
  display: inline-block;
  width: 40px;
  height: 40px;
  margin-right: 5px;
  padding: 11px 0 10px 0;
  font-size: 16px;
  font-weight: 300;
  line-height: 16px;
  text-align: center;
  color: #ffffff;
  transition: all .5s;
  margin-top: 100px;
}

.team .team-social a.social-tw {
  background: #00acee;
}

.team .team-social a.social-fb {
  background: #3b5998;
}

.team .team-social a.social-li {
  background: #0e76a8;
}

.team .team-social a.social-in {
  background: #3f729b;
}

.team .team-social a.social-yt {
  background: #c4302b;
}

.team .team-social a:last-child {
  margin-right: 0;
}

.team:hover .team-social a {
  margin-top: 0;
}

.team .team-social a:hover {
    color: #fff;
    background: #00c52f;
}

.team .team-content {
  padding: 20px;
}

.team .team-content h2 {
  margin: 0 0 5px 0;
  color: #353535;
  font-size: 25px;
  font-weight: 600;
  letter-spacing: 2px;
}

.team .team-content h3 {
  margin: 0 0 15px 0;
  color: #353535;
  font-size: 14px;
  font-weight: 300;
}

.team .team-content p {
  margin: 0 0 15px 0;
  color: #353535;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}


.team .progress:last-child {
  margin: 0;
}


/************ Team CSS ************/

@media only screen and (max-width: 1400px) {
	.container {
		max-width: 1240px;
	}
}
@media (max-width:1199px) and (min-width:992px){
	.header-full-trans .navbar-dark .navbar-nav .nav-link {
		padding-left: 5px;
		padding-right: 5px;
	}
	
	.header-full-trans .navbar-brand img {
		width: 100px;
	}
	
	.header-full-trans .navbar-brand {
		margin: 0 0 0 0 !important;
		padding-right: 40px;
	}
}

@media only screen and (max-width: 991px) {
	.mob-menu-header-holder {
		width: auto !important;
		top: 53px !important;
	}
	.mobmenu-right-panel .mob-cancel-button {
		color: #f7f7f7 !important;
	}
	
	.mobmenu-right-alignment {
		background-color: #163f6b !important;
	}
	
	.mobmenu-content li a {
		color: #fff !important;
	}
	
	.show-nav-right .mob-expand-submenu i {
		color: #fff !important;
	}
	
	.mob-expand-submenu {
		top: 4px;
	}
	
	.mobmenu-content #mobmenuright li:hover, .mobmenu-content #mobmenuright > li > a:hover {
		background-color: #041b34 !important;
	}
	
	.mobmenu-content li:not(:last-child) {
		border-bottom: 1px solid #ffffff4a;
	}
	.sub-menu-toggle span.icon-plus {
		display: none;
	}
	
	span.icon-minus {
		display: none;
	}
	
	.sub-menu-toggle {
		width: 60px;
		border: none;
		display: block !important;
		position: absolute;
		right: 0;
		top: 0;
		padding: 0 5px;
		margin: 0;
		background: transparent;
	}
	
	.mobmenu-content li {
		position: relative;
	}
	
	
	.mobmenu-content #mobmenuright .sub-menu li {
		background: #0a2c50;
	}
	
	.mob-expand-submenu i.mob-icon-up-open.close-icon {top: 0px;right: 0;}
	.mobmenu-content li {
		padding: 0 !important;
	}
	
	.service_wrapper .service-box .service-link {
    height: auto;
}

	.service_wrapper .service-box{
		max-width: 600px;
		margin: 0 auto 30px auto;
	}
	.banner-card {
		padding: 30px;
	}
	.header-full-trans .navbar-brand{
		position: static;
		transform: translate(0);
	}

	.navbar-dark .navbar-toggler {
		color: #fff !important;
		border: none;
		padding: 0;
		position: absolute;
		top: calc(50% - 10px);
		right: 30px;
		box-shadow: none !important;
		display: none;
	}
	
	.navbar-dark .navbar-toggler span.navbar-toggler-icon {
		background: transparent;
		border-style: solid;
		border-color: #fff;
		border-width: 2px 0;
		height: 17px;
		width: 24px;
		position: relative;
	}
	
	span.navbar-toggler-icon:before {
		content: "";
		width: 100%;
		height: 2px;
		position: absolute;
		top: 5px;
		left: 0;
		right: 0;
		z-index: 9;
		background: #fff;
	}
	
	.banner-text-box.banner-text-abs {
		top: 50%;
	}
	
	.header-full-trans .header-top {
		padding: 10px;
		margin: 0 -12px 10px -12px;
		background: #00c52f;
	}
	
	.banner-trans img {
		height: 460px;
	}
	
	.banner-full-trans .banner-text-box h2 {
		font-size: 33px;
		line-height: 1.5;
	}
	

	.banner-trans-inner h5 {
		margin-bottom: 25px;
	}
	
	.finacial-aid {
		padding: 40px 0;
	}
	
	.about-home {
		padding: 40px 0;
	}
	
	section.right-paralax {
		padding: 60px 0;
		background: #dfe0d8;
	}
	
	section.right-paralax .col-md-5 {
		width: 100%;
	}
	
	.cta-inner h2 {
		font-size: 22px;
	}
	
	footer .col-md-3 {width: 33.33%;flex-basis: 33.33%;}
	
	footer a {
		word-break: break-all;
		font-size: 15px;
	}
	
	footer .col-md-5 {
		width: calc(100% / 3);
		flex-basis: 33.33%;
	}
	
	.two-list li {
		width: 100%;
	}
	
	footer .col-md-4 {
		width: 33.33%;
		flex-basis: 33.33%;
	}
	
	.footer-col p i {
		margin-right: 0;
	}
	
	.social-footer li a {
		padding: 4px 8px;
		font-size: 15px;
	}
	
	.footer-col address {
		font-size: 15px;
	}
	.copyright {
		padding: 15px 0;
		margin-top: 15px;
	}
	
	footer {
		padding-top: 20px;
	}
#navbarNav {
    position: absolute;
    top: 64px;
    right: 0;
    background: #0bc102;
    padding: 0 15px;
}

.header-full-trans .navbar-dark .navbar-nav .nav-link {
    padding: 10px 0;
}


	.navbar-dark .navbar-nav li:hover .sub-menu{
		height:
		auto !important;
		transition:0.5s ease all;
	}
	section.acc-image-sec {
		padding: 60px 0;
	}
}
@media (min-width:768px) {
	.mobileonly{
		display: none;
	}
}
@media (max-width: 767px) {
	.hideonmobile{
		display: none !important;
	}

	

	
	
	.half-sec .acc-text {
		padding: 0;
	}
	
	section.half-sec {
		padding: 40px 0;
	}

		.banner-box .col-md-7{
		display: none;
	}

.footer-col address {
    margin-bottom: 10px;
}
	.footer-col p {
    text-align: center;
    margin-bottom: 10px;
}
	.about-text p {
    display: flex;
    justify-content: center;
}
	.contact-inner {
		margin-bottom: 20px;
	}
	
	.inner-page-title h2 {
		padding: 70px 0;
		font-size: 34px;
	}
	section.acc-image-sec {
		padding: 50px 0;
	}
	.banner-card {
		padding: 20px;
	}
	.banner-text-box.banner-text-abs {
		margin: 0;
	}
	
	
	.banner-trans-inner h5 {
		font-size: 18px;
	}
	
	.banner-text-box.banner-text-abs {
		width: 100%;
		padding: 0 15px;
		z-index: 98;
	}
	
	.banner-full-trans .banner-text-box h2 {
		font-size: 28px;
		line-height: 1.5;
	}
	
	
	.banner-trans img {
		height: 350px;
	}
	
	
	.banner-full-trans::after {
		height: 0;
	}
	
	.common-header {
		margin-bottom: 10px;
	}
	
	.about-home .common-btn.mt-4 {
		margin-top: 0px !important;
	}
	
	
	section.services-full .service-box {
		width: calc(100% / 1);
		margin-bottom: 15px;
		padding: 0 5px;
	}
	
	section.services-full .service-img img {
		height: 480px;
		width: 100%;
		object-fit: cover;
	}
	.common-header h2 {
		font-size: 25px;
	}
	
	.cta-bar>.container {
		padding: 0;
	}
	
	.cta-inner a {
		background: #00c52f;
		width: 100%;
		padding: 10px 10px;
		font-size: 24px;
	}
	
	.cta-bar::before {
		display: none;
	}
	
	.cta-inner {
		padding: 0;
		flex-wrap: wrap;
	}
	
	.cta-inner h2 {
		text-align: center;
		padding: 20px 10px;
		width: 100%;
		flex-basis: 100%;
	}
	
	footer .col-md-5 {
		display: none;
	}
	
	footer .col-md-4 {
		display: none;
	}
	
	footer .col-md-3 {
		width: 100% !important;
		max-width: none;
		flex-basis: 100%;
		text-align: center;
		justify-content: center;
	}
	
	ul.social-footer {justify-content: center;margin-bottom: 10px;}
	
	.footer-col ul li {
		margin-bottom: 10px;
	}
	
	.copyright {
		padding: 10px;
		margin: 0;
	}
	.banner-box{
		padding: 30px 0;
	}
	.banner-card *{
		text-align: left;
	}
}
@media(min-width:575px){
	.common-header.mobileonly {
    display: none;
}
.common-btn{
	width: auto;
}
}

@media(max-width:575px){
	.copyright p{
		text-align: center;
	}
	
	.common-header.white h2 {
    color: #fff;
}
	.accordion-button {
		font-size: min(18px, 10vw);
	}
	section.acc-image-sec {
		padding: 40px 0;
	}
	.service_wrapper {
    padding: 50px 0;
}

.service_wrapper .service-box {
    margin-bottom: 20px;
}

.inner-page-title h2 {
    padding: 50px 0;
    font-size: min(26px, 5.5vw);
}
	.social-top li a {
    padding: 0 5px;
    margin-right: 2.5px;
}

.social-top li a, .header-full-trans .top-phn h3 a {
    font-size: min(14px,3.8vw);
}

.header-trans .top-phn {
    margin-left: 0 !important;
    float: right;
}

.header-full-trans .navbar-brand img {
    width: 90px;
}

#navbarNav {
    max-width: 90%;
}

.sub-menu li:last-child a {
    border: none;
}

.banner-full-trans .banner-text-box h2 {
    font-size: min(28px, 6.3vw);
    margin-bottom: 15px;
}

.banner-trans-inner h5 {
    font-size: min(16px, 3.9vw);
    line-height: 1.6;
    margin-bottom: 18px;
}

.common-btn {
    padding: 8px 15px;
    font-size: 14px;

}

.common-header h2 {
    font-size: min(25px, 5.8vw);
}

p {
    font-size: min(16px, 4.6vw);
    line-height: 1.6;
    text-align: justify;
}

section.services-full .service-img img {
    max-height: 300px;
}

section.finacial-aid {
    padding: 30px 0;
}

h5 {
    font-size: min(1.25rem, 4.6vw);
}

section.right-paralax {
    padding: 40px 0;
}

.cta-inner h2 {
    font-size: min(20px, 5vw);
    line-height: 1.4;
    padding: 10px 10px;
}

.location-at p {
    text-align: center;
}

.common-header {
    text-align: center;
}

.cta-inner a {
    font-size: min(22px, 6vw);
}

.cta-inner a i {
    font-size: min(18px, 6vw);
}

	section.services-full {
    padding: 40px 10px 30px 10px;
    background: #163f6b;
}

.service-details {
    left: 5px;
    right: 5px;
    width: auto;
    bottom: 0;
    padding: 5px;
}

.service-box:after {
    left: 5px;
    width: auto;
    right: 5px;
    bottom: 0;
    height: 90px;
    opacity: 0.9;
}

a.read-link {
    font-size: 15px;
}

.service-details h4 {
    font-size: 16px;
}

.service-thumb {
    justify-content: center;
    margin-top: 20px;
}

section.services-full .service-box {
    margin-bottom: 10px;
}
}

@media (max-width: 1440px) {
	.banner-trans img {
		height: 595px;
	}

}